Update a monitored user

Base URL
https://{kibana_url}
  • PUT /api/entity_analytics/monitoring/users/{id}
Auth Deprecated

Deprecated in 9.4.0. Use the Watchlists API instead.

Updates the details of an existing monitored privileged user by their document ID.

Path parameters

id string required

The document ID of the monitored user to update

Request body

id string · max length: 256

Response

User updated successfully

application/json
id string · max length: 256
@timestamp string · format: date-time
Base URL
https://{kibana_url}